host.name=http://ids.wisedu.com.cn:8092
idp.metadata=/etc/cas/config/saml/idp-metadata.xml
sp.metadata=/metadata/sp-metadata.xml
# idp.metadata=/opt/shibboleth-idp-gradle-overlay/src/test/overlay/metadata/idp-metadata.xml
# idp.metadata=/opt/shibboleth-idp/metadata/idp-metadata.xml